## ruby-traces 0.8.0

=== debian/changelog ===
ruby-traces (0.8.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-traces: Add Multi-Arch: foreign.

  [ Hideki Yamane ]
  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 13 Nov 2022 01:17:15 +0900

ruby-traces (0.7.0-2) unstable; urgency=medium

  * Source-only upload to migrate to testing.

 -- Hideki Yamane <henrich@debian.org>  Fri, 07 Oct 2022 21:32:41 +0900

ruby-traces (0.7.0-1) unstable; urgency=medium

  * Initial release (Closes: #1020070)

 -- Hideki Yamane <henrich@debian.org>  Sun, 18 Sep 2022 18:57:33 +0900
