## ruby-traces 0.18.2

=== debian/changelog ===
ruby-traces (0.18.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Remove 0001-avoid-specifying-pem.patch, it's no longer specified.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 27 Oct 2025 12:28:08 -0500
